performance.css revision ae090ac5cdb5a6367975f3eae3acdc77433f08dc
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chinbody {
7c2fbfb345896881c631598ee3852ce9ce33fb07April Chin background: #fff;
7c2fbfb345896881c631598ee3852ce9ce33fb07April Chin color: #000;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin font: 13px 'Lucida Grande', Helvetica, Arial, sans-serif;
7c2fbfb345896881c631598ee3852ce9ce33fb07April Chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin#container { display: none; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.hidden { display: none; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin/* -- Results Table --------------------------------------------------------- */
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin background: #fff;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin border: 1px solid #afafaf;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin border-spacing: 1px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin font-size: 12px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin width: 100%;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport table { width: 100%; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td p {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin color: #999;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin margin: 0.5em 0 0.2em;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin text-align: center;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tfoot td { display: none; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport.running tfoot td {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin background-image: url(loading.gif);
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin background-position: center center;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin background-repeat: no-repeat;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin display: table-cell;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin height: 35px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport thead th {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin background: #efefef;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin border-bottom: 1px solid #cfcfcf;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin font-weight: bold;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin padding: 5px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin text-align: left;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin white-space: nowrap;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tbody td {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin border-bottom: 1px solid #efefef;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin font: 11px Menlo, 'Bitstream Vera Sans Mono', Monaco, Consolas, monospace;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin line-height: 20px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin padding: 3px 5px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tr.result { cursor: pointer; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tr.result.fail { color: #ff0000; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tr.result:hover { background: #f5f5f5; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tr:last-child td { border: 0; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin/* Column-specific styles */
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport .test { width: 50%; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td.test .bd { position: relative; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td.test .bd img {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin position: absolute;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin right: 0;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td.mediandev,
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td.stdev {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin color: #666;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport td.median { font-weight: bold; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin/* Code expando */
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-performancereport tr.code pre {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin border-left: 4px solid #dfdfdf;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin line-height: 1.2;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin padding: 0 0 0 7px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin/* -- Snapshot -------------------------------------------------------------- */
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin#result-snapshot {
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin font: 11px Menlo, 'Bitstream Vera Sans Mono', Monaco, Consolas, monospace;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin height: 200px;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin width: 99%;
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin}
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin/* -- Comparison Results Table ---------------------------------------------- */
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-comparisonreport .group { text-align: center; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-comparisonreport td.group { background-color: #dfffe6; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-comparisonreport td.group.empty { background-color: #fff; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-comparisonreport td.group.fail { background-color: #ffdfdf; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin.yui3-comparisonreport td.group .mediandev { color: #666; }
da2e3ebdc1edfbc5028edf1354e7dd2fa69a7968chin